path: /build/build/libaal-sys-libs-1.0.7+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-libs/libaal -pv -t && \
    emerge -j ${JOBS} --nodeps sys-libs/libaal
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libaal && luet-portage --dir /pkgdir/libaal
    sys-libs/libaal && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:afd58a8295a1e3c25f6610a3305628df35bb4fa32f61e5d0f03b02a1a122b3c1
  package:
    name: libaal
    version: 1.0.7+1
    category: sys-libs
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: library required by reiser4progs
    uri:
    - https://sourceforge.net/projects/reiser4/
    license: GPL-2
    buildtimestamp: 2024-10-21 13:14:00.905825083 +0000 UTC m=+65.967202968
    labels:
      DEPEND: virtual/os-headers
      IUSE: static-libs
      emerge.packages: sys-libs/libaal
      kit: core-kit
      original.package.name: sys-libs/libaal
      original.package.slot: "0"
      original.package.version: 1.0.7-r1
    treedir: /build/packages
  package_dir: /pkgdir/libaal
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 87121ac1979aa19b59d3f5f1ffedc186afc3b256afcc1be355a424bd79625eb1
compressiontype: zstd
files:
- lib64/libaal-1.0.so.7
- lib64/libaal-1.0.so.7.0.0
- lib64/libaal-minimal.so.0
- lib64/libaal-minimal.so.0.0.0
- usr/include/aal/bitops.h
- usr/include/aal/block.h
- usr/include/aal/debug.h
- usr/include/aal/device.h
- usr/include/aal/endian.h
- usr/include/aal/exception.h
- usr/include/aal/file.h
- usr/include/aal/gauge.h
- usr/include/aal/hash.h
- usr/include/aal/libaal.h
- usr/include/aal/list.h
- usr/include/aal/malloc.h
- usr/include/aal/math.h
- usr/include/aal/print.h
- usr/include/aal/stream.h
- usr/include/aal/string.h
- usr/include/aal/types.h
- usr/include/aal/ui.h
- usr/include/aal/unaligned.h
- usr/lib64/libaal-minimal.la
- usr/lib64/libaal-minimal.so
- usr/lib64/libaal.la
- usr/lib64/libaal.so
- usr/share/aclocal/libaal.m4
- usr/share/doc/libaal-1.0.7-r1/AUTHORS.bz2
- usr/share/doc/libaal-1.0.7-r1/BUGS
- usr/share/doc/libaal-1.0.7-r1/CREDITS.bz2
- usr/share/doc/libaal-1.0.7-r1/ChangeLog.bz2
- usr/share/doc/libaal-1.0.7-r1/README.bz2
- usr/share/doc/libaal-1.0.7-r1/THANKS
- usr/share/doc/libaal-1.0.7-r1/TODO
- var/db/pkg/sys-libs/libaal-1.0.7-r1/BUILD_TIME
- var/db/pkg/sys-libs/libaal-1.0.7-r1/CATEGORY
- var/db/pkg/sys-libs/libaal-1.0.7-r1/CBUILD
- var/db/pkg/sys-libs/libaal-1.0.7-r1/CFLAGS
- var/db/pkg/sys-libs/libaal-1.0.7-r1/CHOST
- var/db/pkg/sys-libs/libaal-1.0.7-r1/CONTENTS
- var/db/pkg/sys-libs/libaal-1.0.7-r1/COUNTER
- var/db/pkg/sys-libs/libaal-1.0.7-r1/CTARGET
- var/db/pkg/sys-libs/libaal-1.0.7-r1/CXX
- var/db/pkg/sys-libs/libaal-1.0.7-r1/CXXFLAGS
- var/db/pkg/sys-libs/libaal-1.0.7-r1/DEFINED_PHASES
- var/db/pkg/sys-libs/libaal-1.0.7-r1/DEPEND
- var/db/pkg/sys-libs/libaal-1.0.7-r1/DESCRIPTION
- var/db/pkg/sys-libs/libaal-1.0.7-r1/EAPI
- var/db/pkg/sys-libs/libaal-1.0.7-r1/FEATURES
- var/db/pkg/sys-libs/libaal-1.0.7-r1/HOMEPAGE
- var/db/pkg/sys-libs/libaal-1.0.7-r1/INHERITED
- var/db/pkg/sys-libs/libaal-1.0.7-r1/IUSE
- var/db/pkg/sys-libs/libaal-1.0.7-r1/IUSE_EFFECTIVE
- var/db/pkg/sys-libs/libaal-1.0.7-r1/KEYWORDS
- var/db/pkg/sys-libs/libaal-1.0.7-r1/LDFLAGS
- var/db/pkg/sys-libs/libaal-1.0.7-r1/LICENSE
- var/db/pkg/sys-libs/libaal-1.0.7-r1/NEEDED
- var/db/pkg/sys-libs/libaal-1.0.7-r1/NEEDED.ELF.2
- var/db/pkg/sys-libs/libaal-1.0.7-r1/PF
- var/db/pkg/sys-libs/libaal-1.0.7-r1/PROVIDES
- var/db/pkg/sys-libs/libaal-1.0.7-r1/REQUIRES
- var/db/pkg/sys-libs/libaal-1.0.7-r1/SIZE
- var/db/pkg/sys-libs/libaal-1.0.7-r1/SLOT
- var/db/pkg/sys-libs/libaal-1.0.7-r1/USE
- var/db/pkg/sys-libs/libaal-1.0.7-r1/environment.bz2
- var/db/pkg/sys-libs/libaal-1.0.7-r1/libaal-1.0.7-r1.ebuild
- var/db/pkg/sys-libs/libaal-1.0.7-r1/repository
package_cacheimage: ""
runtime:
  name: libaal
  version: 1.0.7+1
  category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: library required by reiser4progs
  uri:
  - https://sourceforge.net/projects/reiser4/
  license: GPL-2
  labels:
    DEPEND: virtual/os-headers
    IUSE: static-libs
    emerge.packages: sys-libs/libaal
    kit: core-kit
    original.package.name: sys-libs/libaal
    original.package.slot: "0"
    original.package.version: 1.0.7-r1
